<mat-card style="margin: 1em;">
  <mat-card-header>
    <!-- <div mat-card-avatar class="example-header-image"></div> -->
    <mat-card-title>{{word.name}}</mat-card-title>
    <mat-card-subtitle>
      <div style="display: inline">
        Acronyms: abc
      </div>,
      <div style="display: inline">
        Origin: <a href="ABC-123">bar</a> , as a part of source changes
      </div>
    </mat-card-subtitle>
  </mat-card-header>
  <mat-card-content>
    {{word.definition}}
  </mat-card-content>
</mat-card>
